Subject: Re: Fire Starting with flint & steel.

From: [email-masked]
Date: Wed, 3 Apr 1996 10:28:03 -0500

Tom in Nova Scotia mentioned starting a fire with flint & steel.

If you want to be really authentic get youself a tinder box, a strike a light
(make one in your forge from an old file-- [best]), and a piece of charred,
cotton cloth and a good piece of flint.

The tinder box is best made out of something waterproof like tin.  Silver if
you're fancy.  Pewter in between and plain iron if you're common.  They were
of a size that could be easily carried in the pocket.  If your really cool
(and modern) a Campbell's soup can-- with just the right amount of rust on
it-- is great.  Keep it on the back of the forge where it will stay warm and
dry. 

The strike-a-light, or fire steel, is hard to describe if you haven't seen
one.  I can better tell you how to make one. This will have a straight
striker bar 3 to 4" long that fits on the outside of your knuckles and a flat
handle that runs from the top of the flat bar inside your hand and ends below
the edge of your palm with either a quarter circle of a little curlique--
(rhymes with burlique.)

1. To make the bar part. Take an old, really worn out 6 or 8" fine tooth
file.  Bring it up to a good, bright yellow and draw out half of it to
one-third of its' width edgewise. Try to keep it the same thickness as the
file is thick.  If the teeth are too coarse, you have to weld them shut.
 Better to use a really worn out fine tooth file.

2.  The handle is made from half of the first draw and draw it out until the
last two thirds of it are two to three times as wide as the file was thick.
On this second draw, hang the file over the rounded edge of your old beat up
anvil so that it has a neat, rounded shoulder on it where it joins the bar
part.  You don't want a sharp corner here.  Roll up the very end until the
handle part is as long as the width of your four fingers plus 3/4 of an inch.
 You can also leave this in a quarter circle.

3.  When you've got it drawn out to the proper shape, take a second heat at
that rounded shoulder. Bend the drawn out handle away from the shoulder to a
rough 90 degrees. Drop the tang of the file in the pritchel hole and hold the
bar vertically with your tongs. Hammering straight down, slightly upset the
right angle joint until it looks good.

4.  Finish off by bending the rest of the handle over the horn.  The interior
circle should match the curve of either your index finger or little finger.
 (Some folks use these inverted.)

You should now have a gismo that roughly resembles a pair of brass knuckles
open at either the top of the bottom depending on which way you hold it.  The
handle part fits inside the first joint of the knuckles and the bar is
outside the knuckles. 

5. With the bar part at a cherry red, drop it into the slack tub.  

The nice thing about this little project is that it doesn't matter what size
you make it.  It'll fit someone.  You can make it as simple or ornate as you
like.

Now for the flint.  Get a chunk big enough to hold comfortably in your hand.
 Make sure it is of good quality.  Black is best-- only because it's called
flint.  Brown works just as well but is called chert.  (Some chert isn't
flint and doesn't work worth a d~~~.)  Some of these rond-i-voo people should
be able to steer you onto a piece.  A gun flint will work, but if you use one
make sure it is a musket flint, not a rifle or pistol size.  The latter are
too small to hold.

As far as the tinder goes-- and this is the reason I got off on this toot--
is that I never heard of using an oiled rag as Tom mentioned.  I'd be
interested in getting more details on the practice.  I always use a piece of
charred cotton.  Take a chuck of clean, old T shirt and roll it into a tube.
 Set one end on fire.  When it is burning good, drop it into an air tight
container.  A Mason jar works fine.  When it is out, you have charred cotton.

Using the cotton as a pad around the flint-- so you don't cut yourself with
the flint-- hold the flint just above the charred part of the cotton.  Strike
a sharp edge of the flint with the striker so that the sparks go downward
into the charred cotton.  The fun part here is not knocking all the char off
with the bar.   When you catch the spark, blow gently into the spark until it
lights.  Set what you want on fire and then throw the cotton into the Mason
jar again to be ready for the next time.

Didn't mean to get off on a toot here.  It was sort of like drinking a
cuspidor-- once you get started, it's all one, long string to the end.  (Part
of an old, gross joke.)

Smile..

Kent   :o)